{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-software/gnome-software-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-software-devel_function_search",
            "desc": "Test search functionality in gnome-software-devel"
        }
    ]
}